## tseries 0.1-1

=== DESCRIPTION ===
Package: tseries
Version: 0.1-1
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>
Description: Library for time series analysis
License: GPL version 2 or newer; see file COPYING

=== src/Makefile ===
LIBNAME = tsutils
LD = ld
CFLAGS += -Wall

OBJS = bdstest.o muin2ser.o tsutils.o

$(LIBNAME).so: $(OBJS)
	$(LD) $(SHLIBLDFLAGS) -o $@ $(OBJS) -lm -lf2c

clean:
	@rm -f *.o *.so

realclean: clean 
	@rm -f *~

## tseries 0.1-2

=== DESCRIPTION ===
Package: tseries
Version: 0.1-2
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
	See file README	for details.
Description: Library for time series analysis
License: C and Fortran code free for non-commercial purposes. The remainder is covered by 
	GPL (version 2 or newer; see file COPYING). See file README for details.

=== src/Makefile ===
LIBNAME = tsutils
LD = ld
CFLAGS += -Wall

OBJS = bdstest.o muin2ser.o tsutils.o

$(LIBNAME).so: $(OBJS)
	$(LD) $(SHLIBLDFLAGS) -o $@ $(OBJS) -lm 

clean:
	@rm -f *.o *.so

realclean: clean 
	@rm -f *~

## tseries 0.2-0

=== DESCRIPTION ===
Package: tseries
Version: 0.2-0
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Library for time series analysis
Depends: package ts, White.test needs package mva, portfolio.optim needs package quadprog
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
         are free for non-commercial purposes. See file README for details.

## tseries 0.3-1

=== DESCRIPTION ===
Package: tseries
Version: 0.3-1
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Library for time series analysis
Depends: package ts (included in the R release), white.test needs package mva, 
         portfolio.optim needs package quadprog, get.hist.quote needs package
         chron.
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
         are free for non-commercial purposes. See file README for details.

## tseries 0.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: tseries
-Version: 0.3-1
+Version: 0.4-0
 Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
-Description: Library for time series analysis
+Description: Library for time series analysis with emphasize on non-linear 
+             modelling
 Depends: package ts (included in the R release), white.test needs package mva, 
          portfolio.optim needs package quadprog, get.hist.quote needs package
          chron.

## tseries 0.4-1

=== DESCRIPTION ===
Package: tseries
Version: 0.4-1
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Package for time series analysis with emphasis on non-linearx
 modelling
Depends: package ts (included in the R release), white.test needs package
 mva, portfolio.optim needs package quadprog, get.hist.quote needs package
 chron.
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc
 which are free for non-commercial purposes.  See file README for details.

## tseries 0.5-2

=== DESCRIPTION ===
Package: tseries
Version: 0.5-2
Date: 2000/03/02
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Package for time series analysis with emphasize on non-linear 
             modelling
Depends: package ts (included in the R release), white.test needs package mva, 
         portfolio.optim needs package quadprog, get.hist.quote needs package
         chron.
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
         are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org

## tseries 0.6-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.5-2
-Date: 2000/03/02
+Version: 0.6-5
+Date: 2000/07/04
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
 Description: Package for time series analysis with emphasize on non-linear

## tseries 0.7-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: tseries
-Version: 0.6-5
-Date: 2000/07/04
+Version: 0.7-0
+Date: 2000/20/12
 Title: Package for time series analysis
-Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
+Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
 Description: Package for time series analysis with emphasize on non-linear 
-             modelling
+             and non-stationary modelling
 Depends: package ts (included in the R release), white.test needs package mva, 
          portfolio.optim needs package quadprog, get.hist.quote needs package
          chron.

## tseries 0.7-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: tseries
-Version: 0.7-0
-Date: 2000/20/12
+Version: 0.7-1
+Date: 2001/05/14
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
-Description: Package for time series analysis with emphasize on non-linear 
+Maintainer: Adrian Trapletti <adrian@olsen.ch>
+Description: Package for time series analysis with emphasis on non-linear 
              and non-stationary modelling
 Depends: package ts (included in the R release), white.test needs package mva, 
          portfolio.optim needs package quadprog, get.hist.quote needs package

## tseries 0.7-2

=== DESCRIPTION ===
Package: tseries
Version: 0.7-2
Date: 2001-06-18
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
Maintainer: Adrian Trapletti <adrian@olsen.ch>
Description: Package for time series analysis with emphasis on non-linear 
 and non-stationary modelling
Depends: ts, mva, quadprog, chron
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
 are free for non-commercial purposes.  See file README for details.
URL: http://www.r-project.org

## tseries 0.7-3

=== DESCRIPTION ===
Package: tseries
Version: 0.7-3
Date: 2001-06-27
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
Maintainer: Adrian Trapletti <adrian@olsen.ch>
Description: Package for time series analysis with emphasis on non-linear 
  and non-stationary modelling
Depends: ts, mva, quadprog, chron
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
  are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org

## tseries 0.7-4

=== DESCRIPTION ===
Package: tseries
Version: 0.7-4
Date: 2001-07-14
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
Maintainer: Adrian Trapletti <adrian@olsen.ch>
Description: Package for time series analysis with emphasis on non-linear 
  and non-stationary modelling
Depends: ts, mva, quadprog
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
  are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org

=== Makefile ===
.IGNORE:

BINDIR = /usr/local/bin
MANDIR = /usr/local/man

# use this for SunSparc:
FFLAGS = -O3
# use this for DEC5000 and MIPS:
#FFLAGS = -O2
# use this for HP/UX:
#FFLAGS = +O3
#LIBS = -lm


all : mutinfo muin2ser


mutinfo : mutinfo.o fmutinfo.o
	f77 -o mutinfo mutinfo.o fmutinfo.o $(LIBS)
mutinfo.o : mutinfo.c
	cc -c mutinfo.c
fmutinfo.o : mutinfo.f
	f77 -c -o fmutinfo.o $(FFLAGS) mutinfo.f

muin2ser : muin2ser.o fmuin2ser.o
	f77 -o muin2ser muin2ser.o fmuin2ser.o $(LIBS)
muin2ser.o : muin2ser.c
	cc -c muin2ser.c
fmuin2ser.o : muin2ser.f
	f77 -c -o fmuin2ser.o $(FFLAGS) muin2ser.f


install :
	mv mutinfo $(BINDIR)
	mv muin2ser $(BINDIR)

man :
	cp *.1 $(MANDIR)/man1
	catman -w -M $(MANDIR)

test :
	mutinfo -l 0.0 -u 2.0 -d 0.2 test.dat > test.mutinf2
	diff -h test.mutinfo test.mutinf2

clean :
	rm *.o mutinfo muin2ser test.mutinf2

## tseries 0.7-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: tseries
-Version: 0.7-4
-Date: 2001-07-14
+Version: 0.7-5
+Date: 2001-08-20
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
-Maintainer: Adrian Trapletti <adrian@olsen.ch>
+Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
 Description: Package for time series analysis with emphasis on non-linear 
   and non-stationary modelling
 Depends: ts, mva, quadprog

## tseries 0.7-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tseries
-Version: 0.7-5
-Date: 2001-08-20
+Version: 0.7-6
+Date: 2001-08-27
 Title: Package for time series analysis
-Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
+Author: Compiled by Adrian Trapletti <adrian@olsen.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
 Description: Package for time series analysis with emphasis on non-linear 
   and non-stationary modelling

## tseries 0.8-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.7-6
-Date: 2001-08-27
+Version: 0.8-0
+Date: 2001-10-12
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <adrian@olsen.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## tseries 0.8-2

=== DESCRIPTION ===
Package: tseries
Version: 0.8-2
Date: 2001-10-19
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Package for time series analysis with emphasis on non-linear, 
  non-stationary, and financial modelling
Depends: ts, mva, quadprog
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
  are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org

## tseries 0.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.8-2
-Date: 2001-10-19
+Version: 0.8-3
+Date: 2001-11-07
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## tseries 0.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.8-3
-Date: 2001-11-07
+Version: 0.8-4
+Date: 2001-11-30
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## tseries 0.9-0

=== DESCRIPTION ===
Package: tseries
Version: 0.9-0
Date: 2002-04-26
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Package for time series analysis and computational finance
Depends: ts, mva, quadprog
License: GPL (see file COPYING)
URL: http://www.r-project.org

## tseries 0.9-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-0
-Date: 2002-04-26
+Version: 0.9-1
+Date: 2002-06-19
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## tseries 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-1
-Date: 2002-06-19
+Version: 0.9-2
+Date: 2002-06-28
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## tseries 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-2
-Date: 2002-06-28
+Version: 0.9-3
+Date: 2002-09-09
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## tseries 0.9-4

=== DESCRIPTION ===
Package: tseries
Version: 0.9-4
Date: 2002-10-02
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: ts, mva, quadprog
License: GPL (see file COPYING)

## tseries 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.9-4
+Version: 0.9-5
 Date: 2002-10-02
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>

## tseries 0.9-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-5
-Date: 2002-10-02
+Version: 0.9-6
+Date: 2002-11-22
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-6
-Date: 2002-11-22
+Version: 0.9-7
+Date: 2003-01-22
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-7
-Date: 2003-01-22
+Version: 0.9-8
+Date: 2003-02-05
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-8
-Date: 2003-02-05
+Version: 0.9-9
+Date: 2003-02-19
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-9
-Date: 2003-02-19
+Version: 0.9-10
+Date: 2003-03-04
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-10
-Date: 2003-03-04
+Version: 0.9-11
+Date: 2003-04-22
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-11
-Date: 2003-04-22
+Version: 0.9-12
+Date: 2003-06-06
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-12
-Date: 2003-06-06
+Version: 0.9-13
+Date: 2003-07-08
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-13
-Date: 2003-07-08
+Version: 0.9-14
+Date: 2003-07-09
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-14
-Date: 2003-07-09
+Version: 0.9-15
+Date: 2003-08-27
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-15
-Date: 2003-08-27
+Version: 0.9-16
+Date: 2003-10-10
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-16
-Date: 2003-10-10
+Version: 0.9-17
+Date: 2003-11-06
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-17
-Date: 2003-11-06
+Version: 0.9-18
+Date: 2003-12-15
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## tseries 0.9-19

=== DESCRIPTION ===
Package: tseries
Version: 0.9-19
Date: 2004-01-31
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: ts, mva, quadprog
License: GPL (see file COPYING)
Packaged: Sat Jan 31 13:32:57 2004; hornik

## tseries 0.9-20

=== DESCRIPTION ===
Package: tseries
Version: 0.9-20
Date: 2004-03-23
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: ts, mva, quadprog
License: GPL (see file COPYING)
Packaged: Tue Mar 23 08:54:09 2004; hornik

## tseries 0.9-21

=== DESCRIPTION ===
Package: tseries
Version: 0.9-21
Date: 2004-04-23
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu Apr 22 16:32:16 2004; hornik

## tseries 0.9-22

=== DESCRIPTION ===
Package: tseries
Version: 0.9-22
Date: 2004-07-20
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Tue Jul 20 13:15:05 2004; hornik

## tseries 0.9-23

=== DESCRIPTION ===
Package: tseries
Version: 0.9-23
Date: 2004-08-05
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu Aug  5 12:22:37 2004; hornik

## tseries 0.9-24

=== DESCRIPTION ===
Package: tseries
Version: 0.9-24
Date: 2004-11-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Fri Nov 12 08:49:11 2004; hornik

## tseries 0.9-25

=== DESCRIPTION ===
Package: tseries
Version: 0.9-25
Date: 2005-04-01
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Fri Apr  1 09:56:26 2005; hornik

## tseries 0.9-26

=== DESCRIPTION ===
Package: tseries
Version: 0.9-26
Date: 2005-04-20
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu Apr 21 10:02:23 2005; hornik

## tseries 0.9-27

=== DESCRIPTION ===
Package: tseries
Version: 0.9-27
Date: 2005-05-19
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu May 19 07:27:16 2005; hornik

## tseries 0.9-28

=== DESCRIPTION ===
Package: tseries
Version: 0.9-28
Date: 2005-08-19
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Mon Aug 29 23:28:52 2005; hornik

## tseries 0.9-29

=== DESCRIPTION ===
Package: tseries
Version: 0.9-29
Date: 2005-09-03
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Sat Sep  3 21:22:23 2005; hornik

## tseries 0.9-30

=== DESCRIPTION ===
Package: tseries
Version: 0.9-30
Date: 2005-09-06
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.1.0), quadprog, zoo
Suggests: its
License: GPL (see file COPYING)
Packaged: Thu Sep  8 12:53:12 2005; zeileis

## tseries 0.10

=== DESCRIPTION ===
Package: tseries
Version: 0.10-60
Encoding: UTF-8
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
		    comment = c(ORCID = "0000-0003-4198-9911")),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 3.4.0)
Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9),
        jsonlite
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2026-02-18 08:14:01 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2026-02-18 08:46:30 UTC

## tseries 0.10-0

=== DESCRIPTION ===
Package: tseries
Version: 0.10-0
Date: 2005-10-25
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, zoo
Suggests: its
License: GPL (see file COPYING)
Packaged: Mon Oct 24 21:56:15 2005; hornik

## tseries 0.10-1

=== DESCRIPTION ===
Package: tseries
Version: 0.10-1
Date: 2006-05-10
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, zoo
Suggests: its
License: GPL (see file COPYING)
Packaged: Wed May 10 18:11:12 2006; zeileis

## tseries 0.10-2

=== DESCRIPTION ===
Package: tseries
Version: 0.10-2
Date: 2006-06-26
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, zoo
Suggests: its
License: GPL (see file COPYING)
Packaged: Mon Jun 26 10:08:37 2006; hornik

## tseries 0.10-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-2
+Version: 0.10-3
 Date: 2006-06-26
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
@@ -8,4 +8,4 @@
 Depends: R (>= 2.2.0), quadprog, zoo
 Suggests: its
 License: GPL (see file COPYING)
-Packaged: Mon Jun 26 10:08:37 2006; hornik
+Packaged: Mon Jun 26 21:48:01 2006; hornik

## tseries 0.10-4

=== DESCRIPTION ===
Package: tseries
Version: 0.10-4
Date: 2006-08-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: stats
License: GPL (see file COPYING)
Packaged: Sun Sep  3 19:04:37 2006; hornik

## tseries 0.10-5

=== DESCRIPTION ===
Package: tseries
Version: 0.10-5
Date: 2006-09-07
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: stats, utils
License: GPL (see file COPYING)
Packaged: Thu Sep  7 20:07:07 2006; hornik

## tseries 0.10-6

=== DESCRIPTION ===
Package: tseries
Version: 0.10-6
Date: 2006-09-09
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL (see file COPYING)
Packaged: Sat Sep  9 23:02:15 2006; hornik

## tseries 0.10-7

=== DESCRIPTION ===
Package: tseries
Version: 0.10-7
Date: 2006-10-04
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Wed Oct  4 10:51:15 2006; hornik

## tseries 0.10-8

=== DESCRIPTION ===
Package: tseries
Version: 0.10-8
Date: 2007-02-01
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Thu Feb  1 14:59:28 2007; hornik

## tseries 0.10-9

=== DESCRIPTION ===
Package: tseries
Version: 0.10-9
Date: 2007-02-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Sun Feb 11 13:35:36 2007; hornik

## tseries 0.10-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-9
+Version: 0.10-10
 Date: 2007-02-11
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
@@ -9,4 +9,4 @@
 Suggests: its
 Imports: graphics, stats, utils
 License: GPL-2
-Packaged: Sun Feb 11 13:35:36 2007; hornik
+Packaged: Sun Feb 11 22:50:52 2007; hornik

## tseries 0.10-11

=== DESCRIPTION ===
Package: tseries
Version: 0.10-11
Date: 2007-02-20
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Tue Feb 20 10:23:44 2007; hornik

## tseries 0.10-13

=== DESCRIPTION ===
Package: tseries
Version: 0.10-13
Date: 2007-12-13
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Thu Dec 13 09:21:20 2007; hornik

## tseries 0.10-14

=== DESCRIPTION ===
Package: tseries
Version: 0.10-14
Date: 2008-02-22
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Tue Feb 26 12:12:16 2008; hornik

## tseries 0.10-15

=== DESCRIPTION ===
Package: tseries
Version: 0.10-15
Date: 2008-05-08
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Thu May  8 13:41:16 2008; hornik

## tseries 0.10-17

=== DESCRIPTION ===
Package: tseries
Version: 0.10-17
Date: 2009-01-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Sun Jan 11 18:22:03 2009; hornik

## tseries 0.10-19

=== DESCRIPTION ===
Package: tseries
Version: 0.10-19
Date: 2009-08-31
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2009-08-31 07:50:37 UTC; hornik
Repository: CRAN
Date/Publication: 2009-08-31 08:14:10

## tseries 0.10-20

=== DESCRIPTION ===
Package: tseries
Version: 0.10-20
Date: 2009-09-10
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2009-09-10 18:52:33 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:38

## tseries 0.10-21

=== DESCRIPTION ===
Package: tseries
Version: 0.10-21
Date: 2009-10-04
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2009-10-04 18:45:07 UTC; hornik
Repository: CRAN
Date/Publication: 2009-10-04 18:51:22

## tseries 0.10-24

=== DESCRIPTION ===
Package: tseries
Version: 0.10-24
Date: 2010-12-07
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <adrian@trapletti.org>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2010-12-07 08:20:09 UTC; hornik
Repository: CRAN
Date/Publication: 2010-12-07 08:28:03

## tseries 0.10-26

=== DESCRIPTION ===
Package: tseries
Version: 0.10-26
Date: 2011-08-09
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <adrian@trapletti.org>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.10.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2011-08-11 07:04:45 UTC; hornik
Repository: CRAN
Date/Publication: 2011-08-11 08:08:20

## tseries 0.10-27

=== DESCRIPTION ===
Package: tseries
Version: 0.10-27
Date: 2011-10-23
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <adrian@trapletti.org>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.10.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2011-10-23 19:49:21 UTC; hornik
Repository: CRAN
Date/Publication: 2011-10-23 19:54:51

## tseries 0.10-30

=== DESCRIPTION ===
Package: tseries
Version: 0.10-30
Title: Time series analysis and computational finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut", email =
        "adrian@trapletti.org"), person("Kurt", "Hornik", role =
        c("aut", "cre"), email = "Kurt.Hornik@R-project.org"),
        person("Blake", "LeBaron", role = "ctb", comment = "BDS test
        code"))
Description: Package for time series analysis and computational finance
Depends: R (>= 2.10.0)
Suggests: its
Imports: graphics, stats, utils, quadprog, zoo
License: GPL-2
Packaged: 2012-12-22 12:40:48 UTC; hornik
Author: Adrian Trapletti [aut], Kurt Hornik [aut, cre], Blake LeBaron
        [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-12-22 13:50:28

## tseries 0.10-33

=== DESCRIPTION ===
Package: tseries
Version: 0.10-33
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 2.10.0)
Suggests: its
Imports: graphics, stats, utils, quadprog, zoo
License: GPL-2
Packaged: 2015-02-10 17:08:32 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre],
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-10 18:36:00

## tseries 0.10-35

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-33
+Version: 0.10-35
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,11 +12,11 @@
 Suggests: its
 Imports: graphics, stats, utils, quadprog, zoo
 License: GPL-2
-Packaged: 2015-02-10 17:08:32 UTC; hornik
+NeedsCompilation: yes
+Packaged: 2016-05-02 07:49:42 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-02-10 18:36:00
+Date/Publication: 2016-05-02 13:58:30

## tseries 0.10-36

=== DESCRIPTION ===
Package: tseries
Version: 0.10-36
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 2.10.0)
Imports: graphics, stats, utils, quadprog, zoo
License: GPL-2
NeedsCompilation: yes
Packaged: 2016-12-15 15:27:15 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre],
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2016-12-15 16:41:41

## tseries 0.10-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-36
+Version: 0.10-37
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2016-12-15 15:27:15 UTC; hornik
+Packaged: 2017-01-17 11:00:51 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-12-15 16:41:41
+Date/Publication: 2017-01-17 12:33:40

## tseries 0.10-38

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-37
+Version: 0.10-38
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-01-17 11:00:51 UTC; hornik
+Packaged: 2017-02-20 18:48:56 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-01-17 12:33:40
+Date/Publication: 2017-02-20 20:21:26

## tseries 0.10-39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-38
+Version: 0.10-39
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-02-20 18:48:56 UTC; hornik
+Packaged: 2017-04-18 10:57:09 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-02-20 20:21:26
+Date/Publication: 2017-04-18 11:22:27 UTC

## tseries 0.10-41

=== DESCRIPTION ===
Package: tseries
Version: 0.10-41
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 2.10.0)
Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4.9)
License: GPL-2
NeedsCompilation: yes
Packaged: 2017-05-29 13:26:51 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre],
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2017-05-29 16:40:56 UTC

## tseries 0.10-44

=== debian/changelog ===
tseries (0.10-44-1ubuntu1) cosmic; urgency=medium

  * Fix unsatisfiable versioned dependency on quantmod

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 05:59:11 +0000

tseries (0.10-44-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 15:29:10 +0000

tseries (0.10-44-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Apr 2018 14:34:21 -0500

tseries (0.10-43-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Feb 2018 16:05:17 -0600

tseries (0.10-42-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added (Build-)Depends: on r-cran-quantmod

  * debian/compat: Set level to 9

  * debian/README.source: Documentating three rda data files

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Aug 2017 15:02:52 -0500

tseries (0.10-41-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 May 2017 16:49:13 -0500

tseries (0.10-40-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2017 06:14:19 -0500

tseries (0.10-39-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2017 07:52:08 -0500

tseries (0.10-38-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Add ${misc:Depends} to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Feb 2017 20:53:38 -0600

tseries (0.10-37-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:31:28 -0600

tseries (0.10-36-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 21:23:59 -0600

tseries (0.10-35-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830396)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:58:43 -0500

tseries (0.10-35-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2016 13:31:04 -0500

tseries (0.10-34-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 09:20:05 -0600

tseries (0.10-33-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Feb 2015 12:43:10 -0600

tseries (0.10-32-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 May 2013 16:24:55 -0500

tseries (0.10-31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2013 06:49:49 -0500

tseries (0.10-30-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 16:16:11 -0500

tseries (0.10-30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Nov 2012 08:58:47 -0600

tseries (0.10-29-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jul 2012 09:36:45 -0500

tseries (0.10-28-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Feb 2012 07:32:16 -0600

tseries (0.10-27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Oct 2011 20:39:50 -0500

tseries (0.10-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2011 07:25:02 -0500

tseries (0.10-25-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Feb 2011 13:45:53 -0600

tseries (0.10-24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Dec 2010 15:09:47 -0600

tseries (0.10-23-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Nov 2010 22:53:29 -0600

tseries (0.10-22-1) unstable; urgency=low

  * New upstream release



=== debian/control ===
Source: tseries
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
Homepage: https://cran.r-project.org/package=tseries

Package: r-cran-tseries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-quadprog, r-cran-zoo, r-cran-lattice, r-cran-quantmod
Description: GNU R package for time-series analysis and comp. finance
 This CRAN package provides additional time-series analysis functions, as
 well as several computational finance routines.
